generator:
	Inherits: ^FireWeapon
	Range: 5c0
	ReloadDelay: 0
	Inherits: ^TeslaWeapon
	Warhead@1Dam: SpreadDamage
		Versus:
			Wood: 60
	Range: 14c0
	Warhead@3Smu_impact: LeaveSmudge
		SmudgeType: Scorch
		Size: 1
